Bug 601116 - [abrt] crash in eclipse-platform-1:3.5.2-1.fc13: raise: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in eclipse-platform-1:3.5.2-1.fc13: raise: Process /usr/lib/ecli...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b49fdafdd260932897e49d47a8e...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 09:29 UTC by Edoardo Patelli
Modified: 2010-09-01 12:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 12:39:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (171.33 KB, text/plain)
2010-06-07 09:29 UTC, Edoardo Patelli
no flags Details

Description Edoardo Patelli 2010-06-07 09:29:07 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
crash_function: raise
executable: /usr/lib/eclipse/eclipse
global_uuid: b49fdafdd260932897e49d47a8e5a096d7b4f6d8
kernel: 2.6.33.4-95.fc13.i686
package: eclipse-platform-1:3.5.2-1.fc13
rating: 3
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open eclipse
2. commit files to SVN with some conflicts
3. eclipse crashes

Comment 1 Edoardo Patelli 2010-06-07 09:29:10 UTC
Created attachment 421759 [details]
File: backtrace

Comment 2 Andrew Overholt 2010-06-07 12:30:57 UTC
Can you reproduce this?

Comment 3 Andrew Overholt 2010-08-23 19:31:26 UTC
What were you doing when the crash happened?  Can you make it happen again?


Note You need to log in before you can comment on or make changes to this bug.